<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cba38c0b5ba64cd7525dbf380bce57cf">
  <dict>
    <!--2023-01-31 11:48:22.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:32:57.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
